\input{fig_start}
%
\psfrag{64}[][]{\eload{$64$}}
%
\psfrag{12}[][]{\reaction{$12$}}
\psfrag{24}[][]{\reaction{$24$}}
\psfrag{21}[][]{\reaction{$21$}}
\psfrag{30}[][]{\reaction{$30$}}
%
\psfrag{A}[][]{\reaction{$A$}}
\psfrag{B}[][]{\reaction{$B$}}
\psfrag{C}[][]{\reaction{$C$}}
\psfrag{D}[][]{\reaction{$D$}}
\psfrag{E}[][]{\reaction{$E$}}
\psfrag{F}[][]{\reaction{$F$}}
%
\includegraphics[width=.5\textwidth]{tmp_fig.eps}
\input{fig_end}